[Wine] Mac OS X 10.6.2 Installation

James Mckenzie jjmckenzie51 at earthlink.net
Wed Apr 14 14:08:21 CDT 2010

>I'm in the same boat, i'm running the same version of Mac OSX and i can't get it to work for me.
>The closest i got to it working is using macports before i upgraded to 10.6, i had it working and installing until it quit because of my version of Xcode. Since then i've updated the OS, Xcode and X11 and tried again following these
>instructions. I get to using wine-devel in macports, i get:
>--->  Computing dependencies for wine-devel
>Error: Requested variants "+macosx+universal" do not match original selection "+macosx".
This is a MacPorts issue and needs to be brought to their attention.  Nothing we can do here about it.

James McKenzie

More information about the wine-users mailing list